IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TEMSILCIEMAIL' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE dbo.HKIMLIKGIZLILIK ADD	TEMSILCIEMAIL NVARCHAR(100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TEMSILCIIRTIBATNO' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD TEMSILCIIRTIBATNO NVARCHAR(25) NULL
GO
